/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  Dateiversion: 01.11.06  
**  Datei       : nav_vlist.css
**
*/

@media screen
{

/* ######################################################################################################
** ### Horizontale Listennavigation #######################################################################
** ######################################################################################################
*/

	#topnav {  position:static; height:1.8em; background: #f3f1fc; }
	#topnav ul { padding-top:3px; }

	#topnav li {
		margin:0;
		display:inline;
		padding:0 0 8px 10px;		
	}	

	#topnav li a {	padding: 0 2px 0 16px; }	
		
	#topnav a:hover, #topnav a:focus, #topnav a:focus, #topnav .item_act {
		padding: 0 2px 0 16px;	
		background: url('../../layout/site/icons/arrow_right.gif') no-repeat #f3f1fc 1px 0.35em;
		text-decoration:underline;
	}	
	
	#topnav span { color: #3A9928; }
	

/* ######################################################################################################
** ### Vertikale Listennavigation #######################################################################
** ######################################################################################################
*/
	.main_menu { 
		width: 100%; 
		overflow: hidden; /* verhindert Anzeige im Netscape 7 */
		margin: 0; 
		list-style-type: none; 
		border:1px solid #104ca4;
		background-color: #afcbe0;
	}

	
	/* Allgemein bzw. 1. (inaktive) Ebene */
	
	.main_menu a { display:block; text-decoration: none; }
	.main_menu li { float:left; width: 100%; margin:0; padding: 0; background-color:#104ca4; line-height:1.25em;}	
	
	.main_menu li span { 
		display:block; 
		padding: 2px 0px 1px 20px; 
		color:#F3F3F3;
		font-weight: bold;
		border-bottom: 1px #ddd solid;
		background-color:#104ca4; 		
	}

	
	
	/* 2. Ebene */
	
	.main_menu li ul { list-style-type: none; margin:0; padding:0; }
	.main_menu li ul li { float:left; width: 100%; margin:0; padding:0; }
	
	.main_menu li ul li span { 
		background-color:#c4d3e9; 
		font-weight: normal; 
		color: #24272C;
	}
				
	.main_menu li ul li a { 
		padding: 2px 0px 1px 20px;
		background-color:#afcbe0; /*vorher white */ 
		color: #24272C; 
		border-bottom: 1px #ddd solid;
	}
	
	/* aktuelles Item */
	.main_menu li ul li span a { 
		padding: 0; 
		background-color:#c4d3e9; 
		color: #24272C; 
		border-bottom: none; 
	}		

	.main_menu li ul li a:hover, .main_menu li ul li a:focus, .main_menu li ul li a:active { background-color:#c4d3e9; color: #24272C; }

	
	/* 3. Ebene */ 
	
	.main_menu li ul li ul { 
		list-style-type: none; 
		display:none;
		position:absolute;
		left:220px;
		width:220px;
		border:1px solid #104ca4;
		background-color:#f3f1fc;
		margin:-1.4em 0 0 -8px;
		padding: 0;  
	}
	.main_menu li ul li:hover ul { 
		display:block;
	}
	.main_menu li ul li:hover ul li, .main_menu li ul li ul li:hover { 
		background-color:#f3f1fc;
	}
	/* aktiver Punkt */
	.main_menu li ul li.act ul {
		display:block;
		position:static;
		width:auto;
		border:none;
		background:#f3f1fc;
		margin:auto;
	}	
	.main_menu li ul li ul li { float:left; width: 100%; margin:0; padding:0 0 0 0; background: #f3f1fc; }		
	
	.main_menu li ul li ul li a { 
		padding:1px 5px 0 32px;
		background: url('../../layout/site/bg_navlevel_2.gif') no-repeat; 
		color: #24272C; 
		border-top: none;
		border-bottom: 1px #ddd solid;
	}
	.main_menu li ul li:hover ul li a { 
		padding-left:17px;		
	} 	
	
	.main_menu li ul li ul li span { padding:0; border:none; background: #f3f1fc; }

	.main_menu li ul li ul li span a { background: url('../../layout/site/bg_navlevel_2_act.gif') no-repeat; color: #104ca4; }
	
	.main_menu li ul li ul li a:hover, .main_menu li ul li ul li a:focus, .main_menu li ul li ul li a:active { color: #104ca4; background: url('../../layout/site/bg_navlevel_2_act.gif') no-repeat; }
	.main_menu li ul li:hover ul li a:hover {
		background-position:-15px 0;
	}
	.main_menu li ul li.act:hover ul li a:hover {
		background-position:0 0;
	}		
	.main_menu li ul li.act ul li a {
		padding:1px 0 0 32px;
	}	

}